Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Attributes | List of all members
faiss::BufferList::Buffer Struct Reference

## Public Attributes
idx_t * | ids
float * | dis

## Detailed Description

Definition at line 105 of file AuxIndexStructures.h.

The documentation for this struct was generated from the following file:

- /tmp/faiss/AuxIndexStructures.h